> ## Documentation Index
> Fetch the complete documentation index at: https://developer.utgl.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Countries

> Get a list of Countries



## OpenAPI

````yaml /issuing/api-reference/openapi.yaml get /countries
openapi: 3.1.0
info:
  title: API Reference
  version: '1.0'
servers:
  - url: https://access.utgl.io/v1
  - url: https://sandbox.access.utgl.io/v1
security:
  - Basic: []
  - Bearer: []
tags:
  - name: Accounts
  - name: Transactions
  - name: Card Accounts
  - name: Card Products
  - name: Cards
  - name: Digital Custody
  - name: Fee
  - name: Payout
paths:
  /countries:
    get:
      tags:
        - Countries
      summary: Get Countries
      description: Get a list of Countries
      operationId: listCountries
      responses:
        '200':
          description: Retrieve a list of countries
          content:
            application/json:
              schema:
                allOf:
                  - type: object
                    properties:
                      countries:
                        type: array
                        items:
                          $ref: '#/components/schemas/Country'
components:
  schemas:
    Country:
      type: object
      description: A Country
      properties:
        code:
          type: string
          description: ISO 3166 Alpha-2 Country Codes
          example: GB
        name:
          type: string
          description: Country Name
          example: United Kingdom
  securitySchemes:
    Basic:
      type: http
      scheme: basic
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````